Bug 444154 - Translation problems
Translation problems
Status: CLOSED DUPLICATE of bug 442935
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-25 10:03 EDT by mail@romal.de
Modified: 2014-01-21 18:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 10:43:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mail@romal.de 2008-04-25 10:03:28 EDT
Description of problem:

yum truncates output

Version-Release number of selected component (if applicable):

[root@localhost romal]# rpm --query yum
yum-3.2.14-10.fc9.noarch
[root@localhost romal]# 


How reproducible:

Every time.

Steps to Reproduce:
1. run yum update on a german system
2.
3.
  
Actual results:


Expected results:


Additional info:

Ist dies richtig? [j/N] :j
Führe rpm_check_debug durch
Führe Verarbeitungsstest durch
Verarbeitungstest beendet
Transaktionstest erfolgreich
Führe Verarbeitung durch
  Aktualisie: gnome-panel-libs             ####################### [ 1/66] 
  Aktualisie: mesa-libGLU                  ####################### [ 2/66] 
  Aktualisie: libsmbios                    ####################### [ 3/66] 
  Aktualisie: PolicyKit-gnome-libs         ####################### [ 4/66] 
  Aktualisie: libvolume_id                 ####################### [ 5/66] 
  Aktualisie: nautilus-extensions          ####################### [ 6/66] 
  Aktualisie: libpciaccess                 ####################### [ 7/66] 
  Aktualisie: mesa-libGLU-devel            ####################### [ 8/66] 
  Aktualisie: gnome-panel-devel            ####################### [ 9/66] 
  Aktualisie: kernel-headers               ####################### [10/66] 
  Aktualisie: gnome-panel                  ####################### [11/66] 
  Aktualisie: gnome-utils                  ####################### [12/66] 
  Aktualisie: gphoto2                      ####################### [13/66] 
  Aktualisie: gnome-applets                ####################### [14/66] 

Should be:

  AktualisieRE: gnome-applets                ####################### [14/66]
Comment 1 James Antill 2008-04-25 10:43:50 EDT

*** This bug has been marked as a duplicate of 442935 ***

Note You need to log in before you can comment on or make changes to this bug.